MAFFT 7.490-gompi-2021b-with-extensions

Unsupported: Use of this version of MAFFT is not supported. More information on our Applications Support and Retention Policy.

MAFFT is a multiple sequence alignment program for unix-like operating systems. It offers a range of multiple alignment methods, L-INS-i (accurate; for alignment of <~200 sequences), FFT-NS-2 (fast; for alignment of <~10,000 sequences), etc.

Accessing MAFFT 7.490-gompi-2021b-with-extensions

To load the module for MAFFT 7.490-gompi-2021b-with-extensions please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load MAFFT/7.490-gompi-2021b-with-extensions

BEAR Apps Version

2019h

More Information

For more information visit the MAFFT website.

Dependencies

This version of MAFFT has a direct dependency on: gompi/2021b

Required By

This version of MAFFT is a direct dependent of: PhyloPhlAn/3.0.2-foss-2021b

Other Versions

These versions of MAFFT are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th July 2022